mhapConvert
~~~~~~

::

  usage: mhapConvert [options] file.mhap[.gz]
  
    Converts mhap native output to ovb
  
    -o out.ovb     output file
  
    -h id num      base id and number of hash table reads
                     (mhap output IDs 1 through 'num')
    -q id          base id of query reads
                     (mhap output IDs 'num+1' and higher)
  ERROR:  no overlap files supplied
